﻿<DIALOG Name="Win_GMapTravel" Width="190" Height="199">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
	</Resource>
	<EDIT Name="Edi_Bg" x="16" y="59" Width="160" Height="98" ReadOnly="true">
		<Text FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级版九宫格.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_Title" x="35" y="7">
		<Text String="Портал клана" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Confirm" x="32" y="162" Width="60" Height="25" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav" Command="confirm">
		<Text String="Портал" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Cancel" x="113" y="162" Width="60" Height="25" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav" Command="IDCANCEL">
		<Text String="Отмена" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_228634252" x="80" y="39" Width="69" Height="15">
		<Text String="Цель" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LIST Name="Lst_Target" x="24" y="67" Width="150" Height="86" Command="confirm">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<HilightImage FileName="version02\列表\列表框_反显3.dds"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</LIST>
	<IMAGEPICTURE Name="Img_Title" x="3" y="6" Width="190" Height="30">
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
